All Classes Namespaces Files Functions Variables Enumerations Enumerator Friends Macros
config.h File Reference

## Macros

#define | QGLVIEWER_VERSION 0x020500
#define | QT_CLEAN_NAMESPACE
#define | QGLVIEWER_EXPORT
#define | QGLVIEWER_QT_VERSION_WITHOUT_GLUT 0x030100
#define | Q_SLOTS slots
#define | Q_SIGNALS signals
#define | Q_EMIT emit

## Macro Definition Documentation

#define Q_EMIT emit

#define Q_SIGNALS signals

#define Q_SLOTS slots

#define QGLVIEWER_EXPORT

#define QGLVIEWER_QT_VERSION_WITHOUT_GLUT 0x030100

#define QGLVIEWER_VERSION 0x020500

#define QT_CLEAN_NAMESPACE